Google exposes ‘Poodle’ flaw in Web encryption standard

By Seth Rosenblatt Three Google security engineers uncover a major vulnerability in the older — but still supported — Web encryption standard SSL 3.0. Experts say fixing it is impossible and upgrading will be difficult.

…read more

Source:: http://cnet.com.feedsportal.com/c/34938/f/645093/s/3f76b268/sc/21/l/0L0Scnet0N0Cnews0Cgoogle0Eexposes0Epoodle0Eflaw0Ein0Eweb0Eencryption0C0Tftag0FCAD590Aa51e/story01.htm

      

Leave a Reply

Your email address will not be published. Required fields are marked *